.subplot {
  margin: 20px;
  height: max-content;
  border: 2px solid;
  border-radius: 25px;
  padding: 20px;
}

.subplot-container {
  display: flex;
  overflow-x: scroll;
  width: 100%;
}

.container {
  display: flex;
  justify-content: space-between;
  height: 100%;
}

.train-button {
  height: 30px;
}

.button-holder {
  display: flex;
}

.label-button {
  width: 33%;
  height: 30px;
}

.channel_header {
  height: 20px;
  padding: 10px;
  color: black;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}

.correct-selected {
  background-color: #91c60e /*#4caf50*/
}
.neutral-selected { background-color: #ffc600 /*#ffa300*/
}
.incorrect-selected { background-color: #ce0037 /*#f44336*/ }
